.hero {
    overflow: visible !important;
}

.programs-search {
    position: relative;
}

.programs-search ul {
    position: absolute;
    list-style: none;
    padding: 0;
    top: 100%;
    text-align: left;
    width: 100%;
    max-height: 400px;
    z-index: 1;
}

.programs-search li {
    display: none;
}

.programs-search a {
    line-height: 1;
    background-color: #003865;
    display: block;
    padding: 1em;
    font-size: 2rem;
    border-bottom: 1px solid #fff;
    color: #fff;
}

.programs-search a:focus {
    background-color: #0182BA;  
}
